Bug 150662 - Pyorbit buildroot not removed
Summary: Pyorbit buildroot not removed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pyorbit   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-03-09 14:07 UTC by Jos Vos
Modified: 2013-03-13 04:47 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 16:39:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jos Vos 2005-03-09 14:07:19 UTC
Description of problem:
buildroot not removed in spec file

Version-Release number of selected component (if applicable):
2.0.1-1

Comment 1 Jeremy Katz 2005-03-14 16:39:09 UTC
Fixed in CVS for any errata we do (and is already on the devel branch)


Note You need to log in before you can comment on or make changes to this bug.